{
  "action": {
    "base": "close-up, portrait, face_focus",
    "head": "open_mouth, tongue, saliva, blush, looking_at_viewer, eyes_visible",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "cum, messy, fluids"
  },
  "action_id": "closeup_facial_illus",
  "action_name": "Closeup Facial Illus",
  "lora": {
    "lora_name": "Illustrious/Poses/Closeup_Facial_iLLus.safetensors",
    "lora_triggers": "Closeup Facial",
    "lora_weight": 1,
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": true
  }
}